/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-navigation {
display: none !important;
}

.galleria-image-nav-right, .galleria-image-nav-left {
opacity: 1!important;
}

.nextgen_pro_thumbnail_grid {
padding-bottom: 40px;
}

i.galleria-close-button .fa {
font-size: 24px!important;
}